I2C_MASTER_SEND(9)

NAME
i2c_master_send - issue a single I2C message in master transmit mode

SYNOPSIS

int i2c_master_send(const struct i2c_client * client, const char * buf, int count);

ARGUMENTS

client
    Handle to slave device

buf
    Data that will be written to the slave

count
    How many bytes to write, must be less than 64k since msg.len is u16

DESCRIPTION

Returns negative errno, or else the number of bytes written.

COPYRIGHT